Subject: Ticket Assigned - product warranty
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 17:09:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product  warranty bujji                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bujji raju Bot:  Hi Bujji Raju ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9575459357 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505600464 Bot:  Please wait while we transfer you to an agent Agent:  Hello Bujji, I am Aya, thank you for contacting us. how may I help you today. Customer:  Yesterday suppose to deliver my product not not yet Agent:  We would like to inform you that your order is under delivery and it will be delivered by the end of this day Agent:  In case your order has not been delivered Agent:  Or you have not been contacted please let us know so that we can do the needful. Agent:  Is there anything else may I assist you? Customer:  Today it deliver Agent:  Please allow us the time so that we can deliver your order successfully Agent:  And please accept our full apology for the delay. Customer:  Which date Customer:  Today tomorrow or day after tomorrow Customer:  Confirm date please Agent:  We kindly ask you to please wait till the end of this day, in case your order have not been delivered please let us know Agent:  Is there anything else may I assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I recd product Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Its showing warranty till 11/22 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  bujji raju Bot:  Hi Bujji Raju ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9575459357 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hello Bujji, I am Aya, thank you for contacting us. how may I help you today. Customer:  I read my airpods but warranty showing 22.11.22 Customer:  It should me 22.06.23 Customer:  Hello r u there or no Agent:  Pleas allow me a minute please Customer:  Ok pls check Agent:  Please note that after checking the item and according to the information available to us it turns that the Warranty is : 1 Year Agent:  Is there anything else may I assist you? Customer:  How possible i saw in my iPhone showing only 22.11.22 Customer:  I puchase yesterday only Agent:  Please note that the item have 1 year warranty, so please rest assured and contact us if you have any issue with the item Agent:  Is there anything else may I assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  bujji Bot:  Hi Bujji ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9575459357 Bot:   Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:47 PM, 28th Jun                   Abdulqader                   HiBujji, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           08:47 PM, 28th Jun                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:48 PM, 28th Jun                   Abdulqader                   We have checked and we would like to inform you that our courier team contacted on ( +971505600464) and delivered the order on (6/27/22 .  We request you to please check with your security, family members and neighbours regarding your order.           08:50 PM, 28th Jun                   Abdulqader                   Do you have any other inquiries that we can help with?           08:51 PM, 28th Jun                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           08:53 PM, 28th Jun                     bujji                    Hello           08:54 PM, 28th Jun                     bujji                    Airpods warranty shows 19.11.22           08:54 PM, 28th Jun                     bujji                    Its should be 1 year why 5 months only           08:55 PM, 28th Jun                     bujji                    Hello r u there           08:55 PM, 28th Jun                   Abdulqader                   You are contacting us regarding 9575459357           08:57 PM, 28th Jun                     bujji                    Yes its airpods i recd now warranty shown 19.11.22 only           08:58 PM, 28th Jun                     bujji                    I purchased yesterday 27.6.22 it should be 1 year warranty it means 24.6.23           08:59 PM, 28th Jun                     bujji                    Why only 5 months           08:59 PM, 28th Jun                   Abdulqader                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the warranty  so that we can investigate further and assist you accordingly with this.           09:00 PM, 28th Jun                     bujji                             09:01 PM, 28th Jun                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:03 PM, 28th Jun                     bujji                    How many days it will take           09:03 PM, 28th Jun                   Abdulqader                   we will be on touch with you and contact you on your email           09:03 PM, 28th Jun                     bujji                    Otherwise replace this product           09:04 PM, 28th Jun                     bujji                    How its happening with your company           09:04 PM, 28th Jun                     bujji                    Its apple airpods pro ok           09:05 PM, 28th Jun                   Abdulqader                   We apologize for the inconvenience caused to you.  This is clearly not the experience we want our customers to have when they shop with us.           09:05 PM, 28th Jun                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           09:05 PM, 28th Jun                   Abdulqader                   Do you have any other inquiries that we can help with?           09:06 PM, 28th Jun                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:08 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4555354